X
Tryk her for at gå til webstedets mobilversion.

Supportforum

curious why when I re-install shockwave flash ( after unistalling everything related ) always adds current 31 PLUS 27 version

Skrevet

is a little annoying seeing in the add-ons manager that "you need to update" when I do have the latest version, because of a version that at first sight seems not to have any purpose ( unless it is meant in case I go 32 bit? )

is a little annoying seeing in the add-ons manager that "you need to update" when I do have the latest version, because of a version that at first sight seems not to have any purpose ( unless it is meant in case I go 32 bit? )

Yderligere systemdetaljer

Installerede plugins

  • Shockwave Flash 27.0 r0
  • Shockwave Flash 31.0 r0

Program

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:63.0) Gecko/20100101 Firefox/63.0

Yderligere information

Luk

Spørgsmålsstiller

I might have found the answer but still is annoying that FF add-ons manager keeps asking for me to update ( when I do not need to ) as I did take out everything related to shockwave earlier today( as I had for some reason 3 versions!!! in it ... 27 30 and 31 ), I had to check Opera, and the "check up page" said "my system was version 27" after installing it for Opera and had the video part in black with white lego in it before I clicked to allow it to use flash and finally said I was current; so looks like it needs 27 to use the "check up of your flash"?

I might have found the answer but still is annoying that FF add-ons manager keeps asking for me to update ( when I do not need to ) as I did take out everything related to shockwave earlier today( as I had for some reason '''3 versions!!!''' in it ... 27 30 and 31 ), I had to check Opera, and the "check up page" said "my system was version 27" after installing it for Opera and had the video part in black with white lego in it before I clicked to allow it to use flash and finally said I was current; so looks like it needs 27 to use the "check up of your flash"?